RubyGems.org

authentifyd

0.1.0.3

Devise + Omniauth Authentication encapsulated in an Engine. Uses Devise. Parts taken from perens-instant-user and sso-devise-omniauth-provider

installgem install authentifyd -v 0.1.0.3
Authors

NicoArbogast

11,860 total downloads 287 for this version
Owners

A0c3eb059cfdc5a3cbac18d89d79ec3a

Gemfile
gem 'authentifyd', '~> 0.1.0.3'
Versions
  1. 0.3.0 June 5, 2014 (73 KB)
  2. 0.2.0 June 3, 2014 (73 KB)
  3. 0.1.0.6 April 13, 2014 (73 KB)
  4. 0.1.0.5 April 9, 2014 (73 KB)
  5. 0.1.0.4 April 7, 2014 (73 KB)
Show all versions (47 total)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. mysql2 >= 0
  2. rspec-rails >= 0